package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMercOrderExpress;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMercOrderExpressMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMercOrderExpress record);

    int insertSelective(TbPlussMercOrderExpress record);

    TbPlussMercOrderExpress selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMercOrderExpress record);

    int updateByPrimaryKey(TbPlussMercOrderExpress record);
}